body {-webkit-text-size-adjust: none;}

#mobile_menu {clear:right;display:block;margin:5px 4px 0 0;float:right;position:relative;}
#mobilemenuholder {
	display:none;
	position:absolute;
	background-color:#333;
	z-index:1001;
	width:57%;
	right:0;
	min-width:215px;
	color:#fff;
	border-bottom:1px solid #000;
	opacity:0.9;
}
#mobilemenuholder .mobilem {padding:10px;}
#mobilemenuholder .mobilem .close {float:right;font-weight:bold;}
#mobilemenuholder a {color:#fff;}
#mobilemenuholder ul {list-style:none;padding:0px 5px 0 5px;margin:0px;}
#mobilemenuholder ul li {padding:5px;}


.wrapper { /*sf*/
	min-height: 0;
	height: auto !important;
	margin: 0;
	width:auto;
	min-width:0;
}

#menuouter, #submenuholder, #menucontainer {display:none;}

#headerouter {height:auto;position:relative !important;}
#header {margin: 0 auto;width: auto; max-width:100%;padding:0 5px 0 5px;}
#header .logo {display:block;margin:4px;float:left;width:60%;}
#header .logo img {height:auto;width:100%;max-width:251px;}

#header .contact {font-size:12px;font-weight:bold;float:none;padding-bottom:5px;margin:0 0 0 5px;clear:both;}

#header .search {float:none;position:absolute;margin:0;right:17px;top:33px;}

#searchformtop {display:none;}

#search-form {
	display:none;
	width:100%;
	top:56px;
	right:0;
}
#altsearchform {float:right;}

#mainouter {padding-top: 0;}
#main {margin:0 auto;width:auto;max-width:100%;padding:0;min-width:300px;}
#main .contentcolor {padding:0 10px 0 10px;}

#main img {max-width:100%;height:auto;}
#main img.alignright {max-width:50%;height:auto;}

#main-home {width:auto;max-width:100%;padding:0;min-width:300px;}

#main-home .alignright {float:none;margin:5px auto 5px auto;}

#main-home .contentcolor {padding:0 10px 0 10px;}

.homecontent1 {width:auto;float:none;}
.homecontent2 {width:auto;float:none;}

#main-home .secondary .entry table td {display:block;text-align:center;background-color:#d0d0d0;}
#main-home .secondary .entry table td img {max-width:100%;}

.home-bottom .home-bottom-wrapper:nth-child(1) {
	width:auto;
	margin-right:0;
	float:none;
}
.home-bottom .home-bottom-wrapper:nth-child(2) {
	width:auto;
	float:none;
	text-align:center;
}


#home-feature1 .contentw {padding:15px 0 15px 0; width:auto; max-width:100%;}
#home-feature2 .contentw {padding:15px 0 15px 0; width:auto; max-width:100%;}
#main-home .home-featured {margin:0 auto;width:auto; max-width:100%;}
#main-home .featureentry {
	margin:0 auto 10px auto;
	float:none;
}
#main-home .featureentry:first-child {margin:0 auto 10px auto;}
#main-home .featureentry:last-child {margin:0 auto 10px auto;}


#main-home .home-featured2 .featuretitle2 {text-align:center;}
#main-home .home-featured2 .featureentry {
	margin:0 auto 10px auto;
	float:none;
}
#main-home .home-featured2 .featureentry:first-child {margin:0 auto 10px auto;}
#main-home .home-featured2 .featureentry:last-child {margin:0 auto 10px auto;}

/*home page photos*/
a[data-lightbox="photo1"] img,
a[data-lightbox="photo2"] img,
a[data-lightbox="photo3"] img,
a[data-lightbox="photo4"] img,
a[data-lightbox="photo5"] img,
a[data-lightbox="photo6"] img,
a[data-lightbox="photo7"] img,
a[data-lightbox="photo8"] img {
	width: 100%;
	height:auto;
	max-height:150px;
}
#main-home .secondary .entry table a[data-lightbox="photo1"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo2"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo3"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo4"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo5"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo6"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo7"] .gallerycaption,
#main-home .secondary .entry table a[data-lightbox="photo8"] .gallerycaption {
	width:100%;
}

{width: 308px;}


#bannerarea {
	margin:0;
	width:auto;
	max-width:100%;
}

#bannerarea .graycaption {
    width: 100%;
	padding:4px;
	font-size:12px;
}

#bannerarea-home {
	height:auto;
	margin:0;
	overflow:visible;
}

#bannerarea-none {height:auto;margin:0;}

.flex-control-nav {
	right: auto !important;
	bottom: 2px !important;
	padding:6px 6px 6px 6px !important;
	width:auto !important;
	left:0 !important;
	margin-left:0 !important;
}
.flex-control-paging li a {text-indent:-9999px !important;text-align:left;}


.metaslider .flexslider {
    margin: 0;
}

.metaslider {max-width:100% !important;font-size:12px;}
.flex-direction-nav {display:none;}

.metaslider .caption {line-height:22px;font-size:22px;font-size:4vw;}
.metaslider .caption-wrap {
	bottom: auto !important;
	top: 0px !important;
	left: 0 !important;
	background:none !important;
	opacity:1 !important;
	color: #fff !important;
	width: 270px !important;	
	padding:10px 10px 10px 30px;
	margin-left:0 !important;
}
.metaslider .caption-wrap a {display:block;color:#fff;}
.metaslider .caption-wrap .more {
	color:#e10000;
	font-size:17px;
	font-weight:bold;
	text-align:right;
}

.metaslider .caption h1 {
	color:#fff;
	line-height:22px;
	font-size:22px;
	font-size:4vw;
	font-weight:bold;
	text-shadow: 3px 3px 3px #000;
}

.metaslider .caption h2 {
	color:#fff;
	line-height:normal;
	font-size:16px;
	font-size:3vw;
	text-shadow: 3px 3px 3px #000;
}

/*
#homeslider .metaslider .caption-wrap:after {
	content:"";
	display:block;
	background-image:url(images/prescreened-01.png);
	background-repeat:no-repeat;
	background-size:contain;
	height:80px;
	width:60px;
}*/

#homeslider .flex-control-nav {display:none;}

#bannerarea-home .prescreened {
	position:absolute;
	bottom:13px;	
	left: 30px;
	margin-left:0;
	width:74px;
	height:54px;
}

#bannerarea-home .prescreened img {max-width:100%;height:auto;}

/*.metaslider .caption-wrap h1 {
	font-size:33px;
	font-weight:normal;
	color: #018ea2;
	line-height:28px;
	margin:0 0 10px 0;
	padding:0;
}
.metaslider .caption-wrap h2 {
	font-size:28px;
	font-weight:bold;
	color: #018ea2;
	line-height:22px;
	margin:0 0 10px 0;
	padding:0;
}*/

#bannerarea-home .bottom-panel {display:none;}

#bannerarea .bottom-panel {
	display:none;

	height:auto;
	position:absolute;
	bottom:0;
	z-index:2;
	background-color:#b21313;
	width:100%;
}

#bannerarea .bottom-panel .boxes {
	width:auto;

	margin:0 auto;
	text-align:center;
	padding-top:10px;
}

#bannerarea .bottom-panel .box h1 {
	font-size:12px;

	color:#fff;
	font-weight:bold;
	line-height:normal;
	margin:0;
	padding:0;
}

#bannerarea .bottom-panel .box {
	display:block;
	float:left;
	height:50px;
	width:80px;
	border-left:none;
	padding:5px 5px 0 5px;
}
#bannerarea .bottom-panel .box:last-child {border-right:none;}

#bannerarea .bottom-panel .box .imgicon {height:20px;}
#bannerarea .bottom-panel .box .imgicon img {height:20px;}

#requestform {display:none;}

#home-gallery {
    padding: 50px 10px 50px 10px;
    width: auto;
    margin: 0;
}

#home-news {height:auto;margin:10px 0 0 0;width:auto;max-width:100%;}

#sidebar {
	font-size: 14px;
	width: auto; /*340px;*/
	min-height:0;
	float: none;
	clear:both;
	padding: 5px 0 5px 5px;
}

#sidebar-links a {font-size:14px;}


#footer {margin: 0 auto;width: auto; max-width:100%;}	
#footerouter, .push {height: auto !important;}
#footerouter {min-height:120px;min-width:0;}

#footer .contact {
	float:left;
	padding: 0;
	margin: 8px 10px 0 0;
	text-align:left;
	line-height:20px;
	font-size:14px;
}

#footer .content {float:none;}

#footer2 {width:auto;max-width:100%;padding: 10px 20px 0 20px;height:auto;}

#footer2 ul li {
	margin:0 10px 4px 0;
	padding:0;
	width:83px;
	float:left;
}

#footer2 .footer-col {float:none;}
#footer2 .footer-col:nth-child(1) {width:auto;}
#footer2 .footer-col:nth-child(2) {width:auto;}


#footer .column1 {
	float:none;
	margin:0 auto;
	text-align:center;

	width:auto;
	padding:10px 15px 5px 15px;
}
#footer .column2 {
	float:none;
	margin:0 auto;
	text-align:center;
	border-left:none;

	width:auto;
	padding:5px 15px 5px 15px;
}
#footer .column3 {
	float:none;
	margin:0 auto;

	width:178px;
	padding:5px 15px 5px 15px;
	text-align:center;
}
#footer .column4 {
	float:none;
	margin:0 auto;
	text-align:center;

	width:202px;
	padding:5px 15px 5px 15px;
}

#bannerarea .metaslider .slides img {max-width:150%;width:auto;height:auto;}
#bannerimage img {max-width:150%;width:auto;height:auto;}


.contentw {
	width: auto; max-width:100%;padding: 5px;
}

.content-with-sidebar {
	width:auto;
	float:none;
}

.sidebar-content {
	width:auto;	
	float:none;
	clear:both;
	border: 1px solid rgba(18, 82, 130, 0.22);
}


#content {width: auto; max-width:100%;padding: 5px;margin: 20px 0 0px 0;}
#contentfull {width: auto; max-width:100%;padding: 5px;}
#contenthome {width: auto; max-width:100%;padding: 0 5px 0 5px;margin:0 auto 0 auto;}

.recaptcha_image_cell {width:auto !important;}
#recaptcha_image {max-width:100%;width:auto !important;height:auto !important;}
#recaptcha_image img {max-width:100%;width:auto !important;height:auto !important;}

#main table {width:100% !important;height:auto !important;}
#main-home table {width:100% !important;height:auto !important;}
#main table.alignright {width:50% !important;height:auto !important;}
#main table.alignright img.alignright{max-width:100% !important;}

#main-home img.aligncenter {min-width:150px;width:75% !important;height:auto !important;}

/* for photo gallery area */
.page-id-8 #main table {width:100% !important;height:auto !important;}
.page-id-8 #main table tr {display:inline;}
.page-id-8 #main table td {display:block;float:left;width:auto;height:auto;}
.page-id-8 #main table th {display:block;float:left;width:auto;height:auto;}

/* contact form */
.fm-form td {display:block;float:none !important;}
.fm-form td input {width:100% !important;}
.fm-form td hr {width:100% !important;}
.fm-form td textarea {width:100% !important;}
.fm-form table {width: 100% !important;}

.alignleft{float:left; margin: 4px 4px 4px 0;}
.alignright{float:right; margin: 4px 0 4px 4px;}

.licenseelogo {margin:10px 10px 0 5px;float:left;width:130px;height:60px;overflow:hidden;}
.licenseelogo img {max-width:130px;max-height:60px;width:auto;height:auto;}

.smalllogo {margin:10px 0 0 0;float:left;}
.smalllogo img {max-height:20px;}

table.fullwidth td {display:block;width:100%;}

